l_braz_por:
 Alliance_W25:10 "Aliança com a [W25.GetName]"
 Alliance_W38:10 "Aliança com a [W38.GetName]"
 Alliance_W89:10 "Aliança com a [W89.GetName]"
 Communist_Summit:10 "Chamada para a Cúpula [Communist.GetName]"
 Coup_X23:10 "Guerra civil na [X23.GetName]"
 Coup_X78:10 "Guerra civil na [X78.GetName]"
 EmbargoW73:10 "Embargo [W73.GetName]"
 EmbargoW90:10 "Embargo [W90.GetName]"
 EmbargoX24:10 "Embargo [X24.GetName]"
 Influence_X23:10 "Influenciar a [X23.GetName]"
 Influence_X78:10 "Influenciar a [X78.GetName]"
 NeighborWarALG:10 "Guerra com a [ALG.GetName]"
 NeighborWarBRA:10 "Guerra com a [BRA.GetName]"
 NeighborWarCAL:10 "Guerra com a [CAL.GetName]"
 NeighborWarCHI:10 "Guerra com a [CHI.GetName]"
 NeighborWarMAN:10 "Guerra com a [MAN.GetName]"
 NeighborWarW25:10 "Guerra com a [W25.GetName]"
 NeighborWarW26:10 "Guerra com a [W26.GetName]"
 NeighborWarW93:10 "Guerra com a [W93.GetName]"
 NeighborWarW98:10 "Guerra com a [W98.GetName]"
 NeighborWarX61:10 "Guerra com a [X61.GetName]"
 ProtectorateX61:10 "Estabelecer o protetorado sobre o [X61.GetName]"
 WARW73:10 "Encenar Plano de Guerra [W73.GetName]"
 WARW90:10 "Encenar Plano de Guerra [W90.GetName]"
 WARX24:10 "Encenar Plano de Guerra [X24.GetName]"
 WarPlanW73:10 "Plano de Guerra [W73.GetName]"
 WarPlanW90:10 "Plano de Guerra [W90.GetName]"
 WarPlanX24:10 "Plano de Guerra [X24.GetName]"
 WarX23:10 "Guerra com o [X23.GetName]"
 WarX78:10 "Guerra com o [X78.GetName]"
 WarX97:10 "Guerra com o [X97.GetName]"
 War_withX62:10 "Guerra com a [X62.GetName]"
